@charset "Shift_JIS";

/* --- ã‚¿ã‚¤ãƒE ãƒE‚¶ã‚¤ãƒ³1 --- */


/* --- å…¨ä½“ãEèƒŒæ™¯ãƒ»ãƒE‚­ã‚¹ãƒE--- */
body {
min-width: 880px; /* å…¨ä½“ãEæœ€å°å¹E*/
margin: 0;
padding: 0;
background-color: #cfdce3; /* å…¨ä½“ãEèƒŒæ™¯è‰² */
color: #404040; /* å…¨ä½“ãEæ–E­—è‰² */
font-size: 80%; /* å…¨ä½“ãEæ–E­—ã‚µã‚¤ã‚º */
}

/* --- å…¨ä½“ãEãƒªãƒ³ã‚¯ãƒE‚­ã‚¹ãƒE--- */
a:link { color: #0000ff; }
a:visited { color: #000090; }
a:hover { color: #008080; }
a:active { color: #008080; }

/* --- ã‚³ãƒ³ãƒEƒŠ --- */
#header div.container,
#content div.container,
#footer div.container {
width: 880px; /* ã‚³ãƒ³ãƒEƒŠã®å¹E*/
margin: 0 auto; /* ã‚»ãƒ³ã‚¿ãƒªãƒ³ã‚° */
}


/* --- â–¼ãƒ˜ãƒƒãƒ€å†EEè¨­å®šé–‹å§E--- */

/* --- ãƒ˜ãƒƒãƒ€ --- */
#header{
padding-bottom: 1px; /* ãƒ˜ãƒƒãƒ€ã®ä¸‹ãƒ‘ãƒE‚£ãƒ³ã‚° */
background-color: #ffffff; /* ãƒ˜ãƒƒãƒ€ã®èƒŒæ™¯è‰² */
}

/* --- ãƒˆãƒƒãƒ—ã‚¨ãƒªã‚¢ --- */
#header div.top {
margin-bottom: 2px; /* ãƒˆãƒƒãƒ—ã‚¨ãƒªã‚¢ã®ä¸‹ãEãƒ¼ã‚¸ãƒ³ */
padding: 15px 0 8px; /* ãƒˆãƒƒãƒ—ã‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
background: url(../image/top_back1.gif) repeat-x top; /* ãƒˆãƒƒãƒ—ã‚¨ãƒªã‚¢ã®èƒŒæ™¯ */
border-bottom: 1px #e0e0e0 solid; /* ãƒˆãƒƒãƒ—ã‚¨ãƒªã‚¢ã®ä¸‹å¢E•Œç·E*/
}
#header div.top div.container {
position: relative; /* ç›¸å¯¾é…ç½®Eˆã‚¬ã‚¤ãƒ‰ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã®ãŸã‚ã«è¨­å®šï¼E*/
}

/* --- ã‚µã‚¤ãƒˆã‚¿ã‚¤ãƒˆãƒ« --- */
#header h1.siteTitle,
#header p.siteTitle {
margin: 0 0 7px; /* ã‚µã‚¤ãƒˆã‚¿ã‚¤ãƒˆãƒ«ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
font-size: 200%; /* ã‚µã‚¤ãƒˆã‚¿ã‚¤ãƒˆãƒ«ã®æ–E­—ã‚µã‚¤ã‚º */
}
/* ã‚µã‚¤ãƒˆã‚¿ã‚¤ãƒˆãƒ«ã®ç”»åƒE*/
#header h1.siteTitle img,
#header p.siteTitle img {
border: none;
}

/* --- ã‚­ãƒ£ãƒEƒãƒ•ãƒ¬ãƒ¼ã‚º --- */
#header p.catch {
margin: 0;
}
#header p.catch strong {
font-weight: normal; /* æ–E­—ãEå¤ªã•ï¼ˆãƒŽãƒ¼ãƒžãƒ«EE*/
}

/* --- ã‚¬ã‚¤ãƒ‰ãƒ¡ãƒ‹ãƒ¥ãƒ¼ --- */
#header ul.guide {
position: absolute; /* çµ¶å¯¾é…ç½® */
top: 5px; /* ä¸Šã‹ã‚‰ãEè·é›¢ */
right: 10px; /* å³ã‹ã‚‰ã®è·é›¢ */
margin: 0;
padding: 0;
list-style-type: none;
}
/* ãƒ¡ãƒ‹ãƒ¥ãƒ¼é E›® */
#header ul.guide li {
display: inline;
padding: 0 7px 0 13px; /* é E›®ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šå³ä¸‹å·¦EE*/
background: url(../image/menu_triangle1_box.gif) no-repeat 0 0.2em; /* é E›®ã®èƒŒæ™¯EˆãEãƒ¼ã‚«ãƒ¼EE*/
}

/* --- ã‚ªãƒ¼ãƒ—ãƒ‹ãƒ³ã‚°ã‚¨ãƒªã‚¢EˆãƒˆãƒEEãƒšãEã‚¸EE--- */
#header div.opening {
padding: 8px 0; /* ã‚ªãƒ¼ãƒ—ãƒ‹ãƒ³ã‚°ã‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šä¸‹ã€å·¦å³EE*/
background: #e8f8fd url(../image/opening_back1.gif) repeat-x top; /* ã‚ªãƒ¼ãƒ—ãƒ‹ãƒ³ã‚°ã‚¨ãƒªã‚¢ã®èƒŒæ™¯ */
border-bottom: 1px #eef7fe solid; /* ã‚ªãƒ¼ãƒ—ãƒ‹ãƒ³ã‚°ã‚¨ãƒªã‚¢ã®ä¸‹å¢E•Œç·E*/
}
/* ã‚ªãƒ¼ãƒ—ãƒ‹ãƒ³ã‚°ã‚¨ãƒªã‚¢å†EEè¦‹åEãE*/
#header div.opening h2 {
margin: 0;
}

/* --- ãƒ˜ãƒƒãƒ€ãƒ¡ãƒ‹ãƒ¥ãƒ¼ --- */
#header div.nl {
background: #4e83b3 url(../image/hor_menu6_off.gif) repeat-x top; /* ãƒ˜ãƒƒãƒ€ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã®èƒŒæ™¯ */
border-top: 2px #84aed2 solid; /* ãƒ˜ãƒƒãƒ€ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã®ä¸Šå¢E•Œç·E*/
border-bottom: 2px #2c5170 solid; /* ãƒ˜ãƒƒãƒ€ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã®ä¸‹å¢E•Œç·E*/
}
/* --- ãƒ¡ãƒ‹ãƒ¥ãƒ¼æœ¬ä½E--- */
#header div.nl ul {
width: 878px; /* ãƒ¡ãƒ‹ãƒ¥ãƒ¼æœ¬ä½“ãEå¹E¼ˆã‚³ãƒ³ãƒEƒŠã®å¹E‹ã‚Epxå¼•ã„ãŸå€¤EE*/
margin: 0;
padding: 0;
border-left: 1px #2c5170 solid; /* ãƒ¡ãƒ‹ãƒ¥ãƒ¼æœ¬ä½“ãEå·¦å¢E•Œç·E*/
border-right: 1px #84aed2 solid; /* ãƒ¡ãƒ‹ãƒ¥ãƒ¼æœ¬ä½“ãEå³å¢E•Œç·E*/
list-style-type: none;
text-align: center;
}
/* ãƒ¡ãƒ‹ãƒ¥ãƒ¼é E›® */
#header div.nl li {
width: 146px; /* é E›®ã®å¹E*/
float: left;
line-height: 100%;
}
/* æœ€åˆãEé E›®ã¨æœ€å¾ŒãEé E›® */
#header div.nl li.first,
#header div.nl li.last {
width: 147px; /* é E›®ã®å¹E*/
}
/* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ */
#header div.nl li a {
display: block;
position: relative; /* IE6ç”¨ */
padding: 8px 2px 5px; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
border-left: 1px #84aed2 solid; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®å·¦å¢E•Œç·E*/
border-right: 1px #2c5170 solid; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®å³å¢E•Œç·E*/
text-decoration: none; /* ãƒE‚­ã‚¹ãƒˆãEä¸‹ç·šï¼ˆãªã—ï¼E*/
font-weight: bold; /* æ–E­—ãEå¤ªã•ï¼ˆå¤ªå­—ï¼E*/
color: #ffffff; /* æ–E­—è‰² */
}
/* è‹±å­—éƒ¨åˆE*/
#header div.nl li a span.en {
display: block;
margin-top: 2px; /* è‹±å­—éƒ¨åˆEEä¸ŠãEãƒ¼ã‚¸ãƒ³ */
font-size: 85%; /* è‹±å­—ãEæ–E­—ã‚µã‚¤ã‚º */
font-weight: normal; /* æ–E­—ãEå¤ªã•ï¼ˆãƒŽãƒ¼ãƒžãƒ«EE*/
color: #eee8aa; /* è‹±å­—ãEæ–E­—è‰² */
}
/* ãƒã‚¤ãƒ³ãƒˆæ™‚ã¨ã‚¢ã‚¯ãƒE‚£ãƒ–æ™‚ã®è¨­å®E*/
#header div.nl li a:hover,
#header div.nl li.active a {
background: #5e91bd url(../image/hor_menu6_on.gif) repeat-x top; /* ãƒã‚¤ãƒ³ãƒˆæ™‚Eˆã‚¢ã‚¯ãƒE‚£ãƒ–æ™‚E‰ãEèƒŒæ™¯ */
}
#header div.nl li a:hover span.en,
#header div.nl li.active span.en {
color: #fde337; /* ãƒã‚¤ãƒ³ãƒˆæ™‚Eˆã‚¢ã‚¯ãƒE‚£ãƒ–æ™‚E‰ãEè‹±å­—ãEæ–E­—è‰² */
}

/* --- ãƒˆãƒ”ãƒE‚¯ãƒ‘ã‚¹Eˆä¸‹å±¤ãƒšãEã‚¸EE--- */
#header div.topicPath {
margin: 0;
padding: 7px 2px; /* ãƒˆãƒ”ãƒE‚¯ãƒ‘ã‚¹ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šä¸‹ã€å·¦å³EE*/
background-color: #cfdce3; /* ãƒˆãƒ”ãƒE‚¯ãƒ‘ã‚¹ã®èƒŒæ™¯è‰² */
}
#header div.topicPath ol {
margin: 0;
padding: 0;
list-style-type: none;
}
/* ãƒªã‚¹ãƒˆé E›® */
#header div.topicPath li {
display: inline;
}
/* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ */
#header div.topicPath li a {
padding-right: 12px; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®å³ãƒ‘ãƒ‡ã‚£ãƒ³ã‚° */
background: url(../image/topic_path_gray.gif) no-repeat right; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®èƒŒæ™¯EˆåŒºåˆE‚Šè¨˜å·EE*/
}

/* --- ç½«ç·E--- */
#header hr.none {
display: none; /* è¡¨ç¤ºå½¢å¼ï¼ˆãªã—ï¼E*/
}

/* --- â–²ãƒ˜ãƒƒãƒ€å†EEè¨­å®šçµ‚äºE--- */


/* --- â–¼ã‚³ãƒ³ãƒEƒ³ãƒEEã®è¨­å®šé–‹å§E--- */

/* --- ã‚³ãƒ³ãƒEƒ³ãƒE--- */
#content {
padding: 35px 0 10px; /* ã‚³ãƒ³ãƒEƒ³ãƒEEãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
background: #ffffff url(../image/content_back1.gif) repeat-x 0 -5px; /* ã‚³ãƒ³ãƒEƒ³ãƒEEèƒŒæ™¯ */
}


/* --- â–¼ãƒ¡ã‚¤ãƒ³ã‚«ãƒ©ãƒ å†EEè¨­å®šé–‹å§E--- */

/* --- ãƒ¡ã‚¤ãƒ³ã‚«ãƒ©ãƒ  --- */
#main {
float: right;
width: 660px; /* ãƒ¡ã‚¤ãƒ³ã‚«ãƒ©ãƒ ã®å¹E*/
}

/* --- ãƒšãEã‚¸ã‚¿ã‚¤ãƒˆãƒ«Eˆä¸‹å±¤ãƒšãEã‚¸EE--- */
#main h1.pageTitle {
margin: 0 0 15px 20px; /* ãƒšãEã‚¸ã‚¿ã‚¤ãƒˆãƒ«ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šå³ä¸‹å·¦EE*/
padding: 0 5px; /* ãƒšãEã‚¸ã‚¿ã‚¤ãƒˆãƒ«ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šä¸‹ã€å·¦å³EE*/
font-size: 180%; /* ãƒšãEã‚¸ã‚¿ã‚¤ãƒˆãƒ«ã®æ–E­—ã‚µã‚¤ã‚º */
color: #4075a5; /* ãƒšãEã‚¸ã‚¿ã‚¤ãƒˆãƒ«ã®æ–E­—è‰² */
}

/* --- ã‚»ã‚¯ã‚·ãƒ§ãƒ³EˆåEé€šè¨­å®šï¼E--- */
#main div.section {
margin: 0 0 2em 20px; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šå³ä¸‹å·¦EE*/
}

/* --- æ¨™æº–ã‚»ã‚¯ã‚·ãƒ§ãƒ³ --- */
/* --- è¦‹åEã—ã‚¨ãƒªã‚¢ --- */
#main div.normal div.heading {
margin: 0 0 1em; /* è¦‹åEã—ã‚¨ãƒªã‚¢ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
padding: 7px 11px; /* è¦‹åEã—ã‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šä¸‹ã€å·¦å³EE*/
background: #ebf0f3 url(../image/heading_back5_6.gif ) repeat-y right; /* è¦‹åEã—ã‚¨ãƒªã‚¢ã®èƒŒæ™¯ */
}
/* è¦‹åEãE*/
#main div.normal h2 {
margin: 0;
padding-left: 16px; /* è¦‹åEã—ãEå·¦ãƒ‘ãƒ‡ã‚£ãƒ³ã‚° */
background: url(../image/heading_square11.gif) no-repeat 0 0.15em; /* è¦‹åEã—ãEèƒŒæ™¯EˆãEãƒ¼ã‚¯EE*/
font-size: 130%; /* è¦‹åEã—ãEæ–E­—ã‚µã‚¤ã‚º */
line-height: 100%; /* è¡ŒãEé«˜ã• */
}
/* æ®µè½ */
#main div.normal p {
margin: 0 10px 1em; /* æ®µè½ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
line-height: 160%; /* è¡ŒãEé«˜ã• */
}

/* --- å¼·èª¿ã‚»ã‚¯ã‚·ãƒ§ãƒ³ --- */
#main div.emphasis {
margin-bottom: 3em; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ä¸‹ãEãƒ¼ã‚¸ãƒ³Eˆä¸Šæ›¸ãï¼E*/
padding: 0.8em 10px 0; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
background: url(../image/emphasis_back2.gif) no-repeat top; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®èƒŒæ™¯ */
}
 /* è¦‹åEãE*/
#main div.emphasis h2 {
margin: 0 0 0.8em; /* è¦‹åEã—ãEãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
font-size: 130%; /* è¦‹åEã—ãEæ–E­—ã‚µã‚¤ã‚º */
color: #000000; /* è¦‹åEã—ãEæ–E­—è‰² */
}
 /* æ®µè½ */
#main div.emphasis p {
margin: 0 0 1em; /* æ®µè½ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
line-height: 150%; /* è¡ŒãEé«˜ã• */
}

/* --- æ–°ç€æƒE ±EˆãƒˆãƒEEãƒšãEã‚¸EE--- */
#main div.update dl {
width: 620px; /* æ–°ç€æƒE ±ã®å¹E¼ˆãƒ¡ã‚¤ãƒ³ã‚«ãƒ©ãƒ ã®å¹E‹ã‚E0pxå¼•ã„ãŸå€¤EE*/
margin: 0 auto; /* ã‚»ãƒ³ã‚¿ãƒªãƒ³ã‚° */
}
/* æ—¥ä»˜ã‚¨ãƒªã‚¢ */
#main div.update dt {
width: 6.7em; /* æ—¥ä»˜ã‚¨ãƒªã‚¢ã®å¹E*/
float: left;
padding: 7px 0 6px 3px; /* æ—¥ä»˜ã‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šå³ä¸‹å·¦EE*/
line-height: 120%; /* è¡ŒãEé«˜ã• */
}
/* æœ¬æ–E‚¨ãƒªã‚¢ */
#main div.update dd {
margin: 0;
padding: 7px 3px 6px 6.6em; /* æœ¬æ–E‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šå³ä¸‹å·¦EE*/
border-bottom: 1px #c0c0c0 dotted; /* æœ¬æ–E‚¨ãƒªã‚¢ä¸‹å¢E•Œç·E*/
line-height: 120%; /* è¡ŒãEé«˜ã• */
}

/* --- â–²ãƒ¡ã‚¤ãƒ³ã‚«ãƒ©ãƒ å†EEè¨­å®šçµ‚äºE--- */


/* --- â–¼ã‚µã‚¤ãƒ‰ãƒãƒ¼å†EEè¨­å®šé–‹å§E--- */

/* --- ã‚µã‚¤ãƒ‰ãƒãƒ¼ --- */
#nav {
float: right;
width: 220px; /* ã‚µã‚¤ãƒ‰ãƒãƒ¼ã®å¹E*/
}

/* --- ã‚»ã‚¯ã‚·ãƒ§ãƒ³EˆåEé€šè¨­å®šï¼E--- */
#nav div.section {
margin-bottom: 10px; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ä¸‹ãEãƒ¼ã‚¸ãƒ³ */
}
/* è¦‹åEãE*/
#nav div.section h2 {
margin: 0 0 0.7em; /* è¦‹åEã—ãEãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
padding: 4px 6px; /* è¦‹åEã—ãEãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šä¸‹ã€å·¦å³EE*/
font-size: 120%; /* è¦‹åEã—ãEæ–E­—ã‚µã‚¤ã‚º */
}
/* æ®µè½ */
#nav div.section p {
margin: 0 4px 0.6em; /* æ®µè½ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
line-height: 130%; /* è¡ŒãEé«˜ã• */
}

/* --- æ¨™æº–ã‚»ã‚¯ã‚·ãƒ§ãƒ³Eˆã‚°ãƒ¬ãƒ¼EE--- */
#nav div.normal {
padding: 2px; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚° */
background-color: #f9f9f9; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®èƒŒæ™¯è‰² */
border: 1px #e0e0e0 solid; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®å¢E•Œç·E*/
}
/* è¦‹åEãE*/
#nav div.normal h2 {
background-color: #cfdce3; /* è¦‹åEã—ãEèƒŒæ™¯è‰² */
}

/* --- å¼·èª¿ã‚»ã‚¯ã‚·ãƒ§ãƒ³1Eˆæ°´è‰²EE--- */
#nav div.emphasis {
padding: 2px; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚° */
border: 1px #e0e0e0 solid; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®å¢E•Œç·E*/
}
#nav div.emphasis div.inner {
padding: 5px; /* å†Eƒ¨ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚° */
background: #64c2f2 url(../image/box_back_blue1.gif) repeat-x top; /* å†Eƒ¨ã®èƒŒæ™¯ */
}
/* è¦‹åEãE*/
#nav div.emphasis h2 {
background-color: #ffffff; /* è¦‹åEã—ãEèƒŒæ™¯è‰² */
}

/* --- å¼·èª¿ã‚»ã‚¯ã‚·ãƒ§ãƒ³2Eˆã‚°ãƒªãƒ¼ãƒ³EE--- */
#nav div.strong {
padding: 2px; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚° */
border: 1px #e0e0e0 solid; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®å¢E•Œç·E*/
}
#nav div.strong div.inner {
padding: 5px; /* å†Eƒ¨ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚° */
background: #a4d53b url(../image/box_back_green1.gif) repeat-x top; /* å†Eƒ¨ã®èƒŒæ™¯ */
}
/* è¦‹åEãE*/
#nav div.strong h2 {
background-color: #ffffff; /* è¦‹åEã—ãEèƒŒæ™¯è‰² */
}

/* --- ã‚µãƒ–ãƒ¡ãƒ‹ãƒ¥ãƒ¼ --- */
/* ã‚µãƒ–ãƒ¡ãƒ‹ãƒ¥ãƒ¼å†EEè¦‹åEãE*/
#nav div.subMenu h2 {
margin: 0 0 2px; /* è¦‹åEã—ãEãƒžãEã‚¸ãƒ³Eˆä¸Šæ›¸ãï¼E*/
padding: 20px 9px 6px; /* è¦‹åEã—ãEãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šæ›¸ãï¼E*/
border-bottom: 1px #4e83b3 solid; /* è¦‹åEã—ãEä¸‹å¢E•Œç·E*/
}
/* ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã‚¨ãƒªã‚¢ */
#nav div.subMenu ul.nl {
margin: 0;
padding: 0;
list-style-type: none;
}
/* ãƒ¡ãƒ‹ãƒ¥ãƒ¼é E›® */
#nav div.subMenu ul.nl li {
margin-bottom: 2px; /* é E›®ã®ä¸‹ãEãƒ¼ã‚¸ãƒ³ */
border-bottom: 1px #4e83b3 dotted; /* é E›®ã®ä¸‹å¢E•Œç·E*/
}
/* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ */
#nav div.subMenu ul.nl li a {
display: block;
position: relative; /* IE6ç”¨ */
padding: 12px 10px; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šä¸‹ã€å·¦å³EE*/
background: #ebf0f3 url(../image/ver_menu5_6off.gif) repeat-y right; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®èƒŒæ™¯ */
color: #404040; /* æ–E­—è‰² */
text-decoration: none; /* ãƒE‚­ã‚¹ãƒˆãEä¸‹ç·šï¼ˆãªã—ï¼E*/
}
/* ãƒã‚¤ãƒ³ãƒˆæ™‚ã®è¨­å®E*/
#nav div.subMenu ul.nl li a:hover {
background: #ebf0f3 url(../image/ver_menu5_6on.gif) repeat-y right; /* ãƒã‚¤ãƒ³ãƒˆæ™‚ã®èƒŒæ™¯ */
text-decoration: underline; /* ãƒE‚­ã‚¹ãƒˆãEä¸‹ç·šï¼ˆã‚ã‚Šï¼E*/
}

/* --- ãŠå•ãEˆã‚ã› --- */
#nav div.contact {
padding-bottom: 0.3em; /* ã‚»ã‚¯ã‚·ãƒ§ãƒ³ã®ä¸‹ãƒ‘ãƒE‚£ãƒ³ã‚° */
}
/* æ®µè½ */
#nav div.contact p {
margin-bottom: 0.4em; /* æ®µè½ã®ä¸‹ãEãƒ¼ã‚¸ãƒ³Eˆä¸Šæ›¸ãï¼E*/
}
/* é›»è©±ç•ªå· */
#nav div.contact p.tel {
margin-bottom: 0.1em; /* æ®µè½ã®ä¸‹ãEãƒ¼ã‚¸ãƒ³Eˆä¸Šæ›¸ãï¼E*/
font-size: 150%; /* é›»è©±ç•ªå·ã®æ–E­—ã‚µã‚¤ã‚º */
font-weight: bold; /* æ–E­—ãEå¤ªã•ï¼ˆå¤ªå­—ï¼E*/
color: #2b2b2b; /* é›»è©±ç•ªå·ã®æ–E­—è‰² */
}
/* ãƒ•ã‚©ãƒ¼ãƒ ã¸ã®ãƒªãƒ³ã‚¯ */
#nav div.contact p.form {
margin-top: 0.7em; /* æ®µè½ã®ä¸ŠãEãƒ¼ã‚¸ãƒ³Eˆä¸Šæ›¸ãï¼E*/
padding: 3px; /* æ®µè½ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆç™½ãƒ•ãƒã®å¹E¼E*/
background-color: #ffffff; /* æ®µè½ã®èƒŒæ™¯è‰²Eˆç™½ãƒ•ãƒã®è‰²EE*/
border: 1px solid; /* æ®µè½ã®å¢E•Œç·šï¼ˆå¤ªã•ã€ã‚¹ã‚¿ã‚¤ãƒ«EE*/
border-color: #e0e0e0 #cccccc #cccccc #e0e0e0; /* æ®µè½ã®å¢E•Œç·šè‰²Eˆä¸Šå³ä¸‹å·¦EE*/
text-align: center;
line-height: 100%; /* è¡ŒãEé«˜ã•Eˆä¸Šæ›¸ãï¼E*/
}
/* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ */
#nav div.contact p.form a {
display: block;
position: relative; /* IE6ç”¨ */
padding: 12px 2px; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šä¸‹ã€å·¦å³EE*/
background: #3f99b3 url(../image/form_back1_off.gif) repeat-x top; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®èƒŒæ™¯ */
font-size: 110%; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®æ–E­—ã‚µã‚¤ã‚º */
font-weight: bold; /* æ–E­—ãEå¤ªã•ï¼ˆå¤ªå­—ï¼E*/
color: #ffffff; /* ãƒªãƒ³ã‚¯ã‚¨ãƒªã‚¢ã®æ–E­—è‰² */
text-decoration: none; /* ãƒE‚­ã‚¹ãƒˆãEä¸‹ç·šï¼ˆãªã—ï¼E*/
}
/* ãƒã‚¤ãƒ³ãƒˆæ™‚ã®è¨­å®E*/
#nav div.contact p.form a:hover {
background: #54b3cf url(../image/form_back1_on.gif) repeat-x top; /* ãƒã‚¤ãƒ³ãƒˆæ™‚ã®èƒŒæ™¯ */
}

/* --- â–²ã‚µã‚¤ãƒ‰ãƒãƒ¼å†EEè¨­å®šçµ‚äºE--- */


/* --- ç½«ç·E--- */
#content hr.clear {
clear: right; /* å³ãƒ•ãƒ­ãƒ¼ãƒˆãEã‚¯ãƒªã‚¢ */
width: 100%;
margin: 0;
visibility: hidden; /* éžè¡¨ç¤º */
}

/* --- â–²ã‚³ãƒ³ãƒEƒ³ãƒEEã®è¨­å®šçµ‚äºE--- */


/* --- â–¼ãƒ•ãƒƒã‚¿å†EEè¨­å®šé–‹å§E--- */

/* --- ãƒ•ãƒƒã‚¿ --- */
#footer {
	padding: 20px 0; /* ãƒ•ãƒƒã‚¿ã®èƒŒæ™¯ */
	border-top: 1px #bdcfd9 solid; /* ãƒ•ãƒƒã‚¿ã®ä¸Šå¢E•Œç·E*/
	border-bottom: 7px #336797 solid; /* ãƒ•ãƒƒã‚¿ã®ä¸‹å¢E•Œç·E*/
	background-color: #333333;
	background-image: url(../image/foot_back1.gif);
	background-repeat: repeat-x;
	background-position: top;
}

/* --- ãƒ•ãƒƒã‚¿ãƒ¡ãƒ‹ãƒ¥ãƒ¼ --- */
#footer ul.nl {
margin: 0 0 10px; /* ãƒ•ãƒƒã‚¿ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šã€å·¦å³ã€ä¸‹ï¼E*/
padding: 0;
list-style-type: none;
}
/* --- ãƒ¡ãƒ‹ãƒ¥ãƒ¼é E›® --- */
#footer ul.nl li {
	padding: 0 7px 0 11px; /* é E›®ã®ãƒ‘ãƒ‡ã‚£ãƒ³ã‚°Eˆä¸Šå³ä¸‹å·¦EE*/
	background: url(../image/menu_triangle1.gif) no-repeat 0 0.2em; /* é E›®ã®èƒŒæ™¯EˆãEãƒ¼ã‚«ãƒ¼EE*/
	display: inline;
}
#footer .nl li a {
	color: #FFF;
}
#footer .container .nl li a:hover {
	color: #FF0;
}


/* ã‚¬ã‚¤ãƒ‰ãƒ¡ãƒ‹ãƒ¥ãƒ¼ */
#footer ul.guide {
margin: 0 0 30px; /* ã‚¬ã‚¤ãƒ‰ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã®ãƒžãEã‚¸ãƒ³Eˆä¸Šæ›¸ãï¼E*/
}

/* --- ã‚¢ãƒ‰ãƒ¬ã‚¹ãƒ»ã‚³ãƒ”ãEãƒ©ã‚¤ãƒE--- */
#footer address {
	font-style: normal;
	line-height: 140%; /* è¡ŒãEé«˜ã• */
	color: #FFF;
}

/* --- â–²ãƒ•ãƒƒã‚¿å†EEè¨­å®šçµ‚äºE--- */


/* --- â–¼ããEä»–ãEè¨­å®šé–‹å§E--- */

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

/* --- â–²ããEä»–ãEè¨­å®šçµ‚äºE--- */
